/* Imagem do Banner Superior */
.hero-bg {
    background: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), 
                url('//painel.png') no-repeat center center;
    background-size: cover;
}

/* Força a estrutura em Grid dos botões horizontais */
.services-grid-layout {
    display: grid;
    grid-template-columns: auto repeat(4, 1fr) auto;
}

/* Reponsividade para Mobile do Grid */
@media (max-width: 1023px) {
    .services-grid-layout {
        grid-template-columns: 1fr;
    }
}